@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, a,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
main, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  word-break: break-all;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after,
q::before, q::after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

html {
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Shippori Mincho", serif;
  color: #000000;
  background-color: transparent;
  position: relative;
  font-weight: 400;
  letter-spacing: 0;
  font-feature-settings: normal;
  text-align: left;
}
body.is-fixed {
  overflow: hidden;
}

a {
  text-decoration: underline;
  color: #0000ff;
  transition: all 300ms ease 0s;
}
a:hover {
  opacity: 0.7;
}

.ff_gothic {
  font-family: "Noto Sans JP", sans-serif;
}

.ff_mincho {
  font-family: "Shippori Mincho", serif;
}

.ff_en {
  font-family: "Alegreya", serif;
}

.xs {
  font-size: 0.7em;
}

.s {
  font-size: 0.85em;
}

.l {
  font-size: 1.15em;
}

.xl {
  font-size: 1.3em;
}

.b {
  font-weight: 700;
}

.i {
  font-style: italic;
}

.n {
  font-style: normal;
}

.vh {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.cf::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width : 901px) {
  body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2;
  }
  .m {
    font-size: 1.5rem;
  }
  a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
    color: #000000;
  }
}
@media screen and (max-width : 900px) {
  body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
  .m {
    font-size: 1.5rem;
  }
}
@media screen and (max-width : 900px) {
  .only-pc {
    display: none;
  }
}
@media screen and (min-width : 901px) {
  .only-sp {
    display: none;
  }
}
.w {
  width: 100%;
  min-width: 0;
  background-color: transparent;
}
.w::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (min-width : 901px) {
  .w {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width : 900px) {
  .w {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width : 374px) {
  .w {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.g {
  width: 100%;
  min-width: 0;
  margin-left: auto;
  margin-right: auto;
}
.g::after {
  content: "";
  display: block;
  clear: both;
}
.g {
  max-width: 1100px;
}
.l-wrapper {
  overflow: hidden;
}
@media screen and (min-width : 901px) {
  .l-header {
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    justify-content: space-between;
    -ms-grid-row-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    transition: all 300ms ease 0s;
  }
  .l-header.is-front {
    padding: 0 30px;
    height: 100px;
  }
  .l-header.is-front .l-header__logo {
    position: relative;
    height: 100px;
  }
  .l-header.is-front .l-header__logo .front {
    display: block;
    position: relative;
    top: 35px;
    display: block;
    width: 150px;
    height: 144px;
  }
  .l-header.is-front .l-header__logo .lower {
    display: none;
  }
  .l-header.is-lower {
    padding: 0 40px 0 30px;
    height: 72px;
    background-color: #111111;
  }
  .l-header.is-lower .l-header__logo .front {
    display: none;
  }
  .l-header.is-lower .l-header__logo .lower {
    display: block;
  }
  .l-header.is-scrolled {
    height: 72px;
    background-color: rgba(17, 17, 17, 0.9);
  }
  .l-header.is-scrolled .l-header__logo {
    height: auto;
  }
  .l-header.is-scrolled .l-header__logo .front {
    display: none;
  }
  .l-header.is-scrolled .l-header__logo .lower {
    display: block;
  }
}
@media screen and (max-width : 900px) {
  .l-header {
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    justify-content: space-between;
    -ms-grid-row-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    transition: all 300ms ease 0s;
    padding: 0 15px;
    height: 60px;
    background-color: #111111;
  }
  .l-header__logo .front {
    display: none;
  }
  .l-header__logo .lower {
    display: block;
    width: 109.2px;
    height: 35px;
  }
  .l-header.is-scrolled {
    background-color: rgba(17, 17, 17, 0.7);
  }
}

@media screen and (min-width : 1101px) {
  .l-gNav .l-gNav__btn {
    display: none;
  }
}
@media screen and (max-width : 1100px) {
  .l-gNav .l-gNav__main {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: block;
    width: 100%;
    height: calc(100dvh - 72px);
    overflow: auto;
    background-color: #111111;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10vh);
    transition: all 300ms ease 0s;
  }
  .l-gNav .l-gNav__main.is-active {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
  }
  .l-gNav .l-gNav__btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 60px;
    height: 100%;
    border: 0;
    background: none;
    cursor: pointer;
  }
  .l-gNav .l-gNav__btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 40%;
    height: 1px;
    background-color: #ffffff;
    transition: all 300ms ease 0s;
    opacity: 1;
  }
  .l-gNav .l-gNav__btn span:nth-child(1) {
    transform: translate(-50%, calc(-50% - 5px));
  }
  .l-gNav .l-gNav__btn span:nth-child(2) {
    transform: translate(-50%, -50%);
  }
  .l-gNav .l-gNav__btn span:nth-child(3) {
    transform: translate(-50%, calc(-50% + 5px));
  }
  .l-gNav .l-gNav__btn.is-active span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .l-gNav .l-gNav__btn.is-active span:nth-child(2) {
    opacity: 0;
  }
  .l-gNav .l-gNav__btn.is-active span:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
}
@media screen and (max-width : 1100px) and (max-width : 991px) {
  .l-gNav .l-gNav__main {
    height: calc(100dvh - 60px);
  }
}

@media screen and (min-width : 1101px) {
  .l-gNav {
    font-size: 1.4rem;
    font-weight: 500;
    display: inline-flex;
    display: -ms-inline-flexbox;
    gap: 40px;
    height: 100%;
  }
  .l-gNav ul {
    height: 100%;
    display: inline-flex;
    display: -ms-inline-flexbox;
  }
  .l-gNav a, .l-gNav .a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    height: 100%;
    display: inline-flex;
    display: -ms-inline-flexbox;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .l-gNav .l-gNav__main ul {
    gap: 0 20px;
  }
  .l-gNav .l-gNav__main ul > li {
    white-space: nowrap;
  }
  .l-gNav .l-gNav__main ul > li > a, .l-gNav .l-gNav__main ul > li > .a {
    padding: 5px 10px;
  }
  .l-gNav .l-gNav__main ul > li.has-child > a::before, .l-gNav .l-gNav__main ul > li.has-child > .a::before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border: solid 1px transparent;
    border-right-color: #ffffff;
    border-bottom-color: #ffffff;
    transform: translate(0, -25%) rotate(45deg);
    margin-right: 10px;
  }
  .l-gNav .l-gNav__main ul .children {
    visibility: hidden;
    opacity: 0;
    transition: all 300ms ease 0s;
    position: absolute;
    top: 100px;
    left: 0;
    background-color: rgba(188, 147, 35, 0.9);
    width: 100vw;
    text-align: center;
  }
  .l-gNav .l-gNav__main ul .children ul {
    flex-direction: row;
    -ms-grid-row-align: center;
    align-items: center;
    justify-content: center;
  }
  .l-gNav .l-gNav__main ul .children a, .l-gNav .l-gNav__main ul .children .a {
    display: inline-flex;
    display: -ms-inline-flexbox;
    -ms-grid-row-align: center;
    align-items: center;
    height: 30px;
    padding: 40px 10px;
    white-space: nowrap;
    color: #000000;
  }
  .l-gNav .l-gNav__main ul > li:hover {
    background-color: rgba(17, 17, 17, 0.9);
  }
  .l-gNav .l-gNav__main ul > li:hover .children {
    visibility: visible;
    opacity: 1;
  }
  .l-gNav .l-gNav__main ul > li:hover .children a {
    color: #ffffff;
  }
  .l-gNav.is-lower .l-gNav__main ul .children, .l-gNav.is-scrolled .l-gNav__main ul .children {
    top: 70px;
  }
  .l-gNav .l-gNav__btns ul {
    gap: 0 20px;
  }
  .l-gNav .l-gNav__btns a, .l-gNav .l-gNav__btns .a {
    background: none;
    border: 0;
    cursor: pointer;
  }
  .l-gNav .l-gNav__btns a i, .l-gNav .l-gNav__btns .a i {
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  .l-gNav .l-gNav__btns .search i {
    background-image: url(../img/common/ico_search.svg);
  }
  .l-gNav .l-gNav__btns .cart i {
    background-image: url(../img/common/ico_cart.svg);
  }
  .l-gNav .l-gNav__btns .account i {
    background-image: url(../img/common/ico_account.svg);
  }
  .l-gNav__search .searchbox {
    max-height: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #BC9323;
    width: 688px;
    transition: all 300ms ease 0s;
  }
  .l-gNav__search .searchbox .inner {
    padding: 16px 14px 16px 30px;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .l-gNav__search .form {
    flex: 1;
    display: inline-flex;
    display: -ms-inline-flexbox;
    -ms-grid-row-align: center;
    align-items: center;
    border-bottom: solid 1px #000000;
  }
  .l-gNav__search .form .input {
    flex: 1;
  }
  .l-gNav__search .form .input input[name=keyword] {
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    display: block;
    background: none;
    outline: 0;
  }
  .l-gNav__search .form .input input[name=keyword]::-moz-placeholder {
    color: #494949;
  }
  .l-gNav__search .form .input input[name=keyword]::placeholder {
    color: #494949;
  }
}
@media screen and (min-width : 1101px) and (max-width: 1300px) {
  .l-gNav {
    gap: 10px;
  }
  .l-gNav .l-gNav__main ul {
    gap: 0 5px;
  }
  .l-gNav .l-gNav__btns ul {
    gap: 0 5px;
  }
}
@media screen and (max-width : 1100px) {
  .l-gNav .l-gNav__main a, .l-gNav .l-gNav__main .a {
    text-decoration: none;
    display: block;
    padding: 10px 0;
    color: #ffffff;
    position: relative;
  }
  .l-gNav .l-gNav__main > ul {
    padding: 20px 40px 40px;
  }
  .l-gNav .l-gNav__main > ul > li {
    border-bottom: solid 1px #828282;
  }
  .l-gNav .l-gNav__main > ul > li > a, .l-gNav .l-gNav__main > ul > li > .a {
    padding: 20px 5px;
    color: #BC9323;
  }
  .l-gNav .l-gNav__main .children {
    overflow: hidden;
    transition: all 300ms ease 0s;
  }
  .l-gNav .l-gNav__main .children ul {
    margin-top: -10px;
    padding-left: 30px;
    padding-bottom: 10px;
  }
  .l-gNav .l-gNav__main li.has-child i {
    display: block;
    width: 7px;
    height: 7px;
    border-right: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(0, -50%) rotate(45deg);
    transition: all 300ms ease 0s;
  }
  .l-gNav .l-gNav__main li.has-child.is-active i {
    transform: translate(0, -50%) rotate(-135deg);
  }
  .l-gNav .l-gNav__btns {
    position: absolute;
    top: 0;
    right: 60px;
    height: 100%;
  }
  .l-gNav .l-gNav__btns ul {
    height: 100%;
    gap: 0;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .l-gNav .l-gNav__btns li {
    height: 100%;
  }
  .l-gNav .l-gNav__btns a, .l-gNav .l-gNav__btns .a {
    background: none;
    border: 0;
    cursor: pointer;
    display: block;
    height: 100%;
    display: inline-flex;
    display: -ms-inline-flexbox;
    -ms-grid-row-align: center;
    align-items: center;
    padding: 0 5px;
  }
  .l-gNav .l-gNav__btns a i, .l-gNav .l-gNav__btns .a i {
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  .l-gNav .l-gNav__btns .search i {
    background-image: url(../img/common/ico_search.svg);
  }
  .l-gNav .l-gNav__btns .cart i {
    background-image: url(../img/common/ico_cart.svg);
  }
  .l-gNav .l-gNav__btns .account i {
    background-image: url(../img/common/ico_account.svg);
  }
  .l-gNav__search .searchbox {
    max-height: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    right: -60px;
    background-color: #BC9323;
    width: 100vw;
    transition: all 300ms ease 0s;
  }
  .l-gNav__search .searchbox .inner {
    padding: 16px 14px 16px 30px;
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .l-gNav__search .form {
    flex: 1;
    display: inline-flex;
    display: -ms-inline-flexbox;
    -ms-grid-row-align: center;
    align-items: center;
    border-bottom: solid 1px #000000;
  }
  .l-gNav__search .form .input {
    flex: 1;
  }
  .l-gNav__search .form .input input[name=keyword] {
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    display: block;
    background: none;
    outline: 0;
  }
  .l-gNav__search .form .input input[name=keyword]::-moz-placeholder {
    color: #494949;
  }
  .l-gNav__search .form .input input[name=keyword]::placeholder {
    color: #494949;
  }
  .l-gNav__search .closebtn {
    height: 30px;
  }
}

@media screen and (min-width : 901px) {
  .l-column {
    display: flex;
    display: -ms-flexbox;
    min-width: 100%;
    flex-direction: row-reverse;
  }
  .l-column__main {
    flex: 1;
    padding-left: 70px;
  }
  .l-column__side {
    width: 220px;
  }
}
.l-breadcrumb {
  font-family: "Noto Sans JP", sans-serif;
}
.l-breadcrumb a {
  color: #000000;
}
.l-breadcrumb ul {
  letter-spacing: -0.4em;
}
.l-breadcrumb li {
  letter-spacing: normal;
  display: inline-block;
}
.l-breadcrumb li::after {
  content: "›";
  display: inline-block;
  margin-left: 1.5em;
  margin-right: 1.5em;
}
.l-breadcrumb li:last-child::after {
  display: none;
}
@media screen and (min-width : 901px) {
  .l-breadcrumb {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width : 900px) {
  .l-breadcrumb {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.l-footer {
  border-top: solid 1px #494949;
}
.l-footer__nav {
  max-width: 600px;
}
.l-footer__nav li {
  height: auto !important;
}
.l-footer__nav a {
  text-decoration: none;
  color: #ffffff;
}
@media screen and (min-width : 901px) {
  .l-footer {
    padding-top: 60px;
    padding-bottom: 70px;
  }
  .l-footer__logo {
    margin-bottom: 20px;
  }
}
@media screen and (max-width : 900px) {
  .l-footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .l-footer__sign {
    text-align: center;
  }
  .l-footer__logo {
    margin-bottom: 10px;
  }
  .l-footer__logo img {
    width: 100px;
    height: auto;
  }
  .l-footer__address {
    display: inline-block;
  }
  .l-footer__nav {
    display: none;
  }
}

.l-copy {
  padding-top: 30px;
  padding-bottom: 35px;
}
.l-copyright__logo {
  text-align: center;
}
.l-copyright__logo a {
  color: #000000;
}